Grokbase Groups Perl qa February 2011
FAQ
Could someone please investigate this:

http://www.cpantesters.org/cpan/report/334f5920-fbb8-11df-b9a1-c219e212a13c

This prevents upgrading Test::Harness on a stock perl 5.6.2 system,
which cascades into preventing CPAN.pm from upgrading likewise.

I suspect it might be due to a bug in Getopt::Long as another 5.6.2
with upgraded Getopt::Long passes the tests with no problems.

Thank you,
David

Search Discussions

  • Andy Armstrong at Feb 22, 2011 at 8:47 am

    On 15 Feb 2011, at 15:29, David Golden wrote:

    Could someone please investigate this:

    http://www.cpantesters.org/cpan/report/334f5920-fbb8-11df-b9a1-c219e212a13c

    This prevents upgrading Test::Harness on a stock perl 5.6.2 system,
    which cascades into preventing CPAN.pm from upgrading likewise.

    I suspect it might be due to a bug in Getopt::Long as another 5.6.2
    with upgraded Getopt::Long passes the tests with no problems.

    Sorry for the delay. I released Test::Harness 3.23 last night - it's on the mirrors now. That should fix the problem.

    --
    Andy Armstrong, Hexten

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupqa @
categoriesperl
postedFeb 15, '11 at 3:30p
activeFeb 22, '11 at 8:47a
posts2
users2
websiteqa.perl.org

2 users in discussion

David Golden: 1 post Andy Armstrong: 1 post

People

Translate

site design / logo © 2021 Grokbase